Installlion's Logo

Installlion.com

How To Install libcamomile-ocaml-data on jessie

To install libcamomile-ocaml-data just follow these instructions.

Install libcamomile-ocaml-data

Unicode data for OCaml Debian 8.0 ocaml 0.8.4-4

sudo apt-get install libcamomile-ocaml-data

Which will install libcamomile-ocaml-data and any other packages on which it depends.

Package Data

Packagelibcamomile-ocaml-data
Version0.8.4-4
MaintainerDebian OCaml Maintainers
DescriptionUnicode data for OCaml
Distrodebian
Releasejessie
Repomain
Sectionocaml

Dependencies